Bug 8266 - Misleading package description
: Misleading package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dpkg)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 01:27 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 01:27:01
$ rpm -qi dpkg | tail -2
 In order to unpack and build Debian source packages you will need to
 install the developers' package `dpkg-dev' as well as this one.

There is, however, no dpkg-dev package in Sisyphus, and dpkg includes everything
required to build source packages.
------- Comment #1 From 2006-09-06 20:58:28 -------
Fixing misassigned bug.
------- Comment #2 From 2006-09-07 02:42:15 -------
fixed in dpkg-1.13.22-alt0.1
(удалил строку из описания)
------- Comment #3 From 2006-09-07 12:02:36 -------
Спасибо, closed.